* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family:"Open Sans", sans-serif;
}

#succeed-info .header {
	text-align: center;
}

#succeed-info .card {
	padding-left:10% ;
	margin-bottom: 1rem;
}

#succeed-info .para {
	margin-top: 1rem;
}

#pre-footer {
	background-color:#002540;
	margin-top: 4rem;
	margin-bottom: 0.5rem;
}

#pre-footer .pre-f, #pre-footer ol {
	color: white;
	display: inline-block;
	list-style-type: none;
	vertical-align: bottom;
	padding-top: 0.5rem;
	padding-bottom:0.5rem;
	padding-left: 0.5rem;
}

#pre-footer div {
	width: 23%;
}

#pre-footer h3 {
	padding-left: 0.5rem;
}

footer span {
	margin-left: 1rem;
	margin-right: 0.5rem;
	margin-top: 1rem;
}